{{ define "main" }}
<div role="main" class="container main-container">
  <div class="row">
    <div>
      {{ with .Content }}
      <div class="well">
        {{.}}

        <div class="flex">
          <div class="divide2">
            <div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
              <iframe src="latest/creamtrl/index-en.html" name="creacube-material-entities"
                title="Creacube Material Ontology"
                style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" webkitallowfullscreen
                mozallowfullscreen allowfullscreen></iframe>
            </div>
          </div>
          <div class="divide2">
            <div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
              <iframe src="latest/creabhvr/index-en.html" name="creacube-behavior-entities"
                title="Creacube Learner Behavior Ontology"
                style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" webkitallowfullscreen
                mozallowfullscreen allowfullscreen></iframe>
            </div>
          </div>
        </div>

      </div>
      {{ end }}
    </div>
  </div>
</div>
{{ end }}